.attention ul li p.date {
	color: rgb(0, 0, 0);
}
a, i, .side_column .news .type, .publication ul li, .sns .more_btn, .top_navi form button, footer navi ul, .continue-subsc h6, .procedure .num {
	color: rgb(0, 134, 164);
}
.attention dt, .attention dt i, .attention dd > a, .new-subsc h6 {
	color: rgb(195, 24, 97);
}
.top_navi .cart button i, .sp_hnavi li a, .sp_hnavi li i, .new-subsc button, .new-subsc button i, .continue-subsc button a, .continue-subsc button i {
	color: rgb(255, 255, 255);
}

.gnavi-list > div, .sp_hnavi.active, .category span, .newsWrap .entryInner .category {
	background: rgb(0, 134, 164);
}
.new-subsc button {
	background: rgb(195, 24, 97); 
}
.pc_box-icons, .box-icons, .sp_box-icons, 
.pc_box_icons, .sp_box_icons {
	background: rgb(204, 231, 237);
}
.hnavi ul, #searchBox, footer, footer navi.ft_navi, footer .abj_mark, footer .copyright, .continue-subsc, .contact-form .input-table, .contact-form .confirm {
	background: rgb(224, 241, 244);
}
.author-detail {
	background: rgb(242, 249, 250);
}
.side_column ul, .side_column .news_topic .news, #calendar .main, .ads-form, .en-form, .error_messages  {
	background: rgb(248, 249, 250);
}
.attention, .new-subsc {
	background: rgb(252, 243, 247);
}
#calendar .main table tbody, .editorial_review .review, footer .abj_mark > div {
	background: rgb(255, 255, 255);
}

.top_navi .cart button, .side_column .news_topic .news > div a, .genre_search-btn, .slick-slide .inner a, .cms .button a, .continue-subsc button {
	background: rgb(0, 134, 164);
	color: rgb(255, 255, 255);
}
button, .new_release .release_ttl button {
	background-color: rgb(255, 255, 255);
	color: rgb(0, 134, 164);
}


@media screen and (min-width: 320px) and (max-width: 768px) {
	.more_btn {
		color: rgb(0, 134, 164);
	}

}

